Auteur Sujet: [CERT-FR]CERTFR-2018-AVI-074 : Vulnérabilité dans SCADA les logiciels Schneider Electric IGSS SCADA (07 février 2018)  (Lu 45 fois)

0 Membres et 1 Invité sur ce sujet

Hors ligne igor51

  • Admin
  • Mega Power Members
  • *****
  • Messages: 10205
CERTFR-2018-AVI-074 : Vulnérabilité dans SCADA les logiciels Schneider Electric IGSS SCADA (07 février 2018)

Une vulnérabilité a été découverte dans SCADA les logiciels Schneider Electric IGSS SCADA. Elle permet à un attaquant de provoquer un contournement de la politique de sécurité.


Source: CERTFR-2018-AVI-074 : Vulnérabilité dans SCADA les logiciels Schneider Electric IGSS SCADA (07 février 2018)

Security-X


Tags: